/**
    Colors
 */
/**
    Font
 */
/**
    Viewports
 */
@media only screen and (max-width: 992px) {
  .CeMagazineTeaser-list {
    row-gap: 32px;
  }
}
.CeMagazineTeaser-image {
  display: block;
  margin: 0 0 1.5rem;
}
.CeMagazineTeaser-heading {
  margin: 0 0 1.5rem;
}
.CeMagazineTeaser-heading h3 {
  margin: 0 0 0.5rem 0;
}
.CeMagazineTeaser-heading span {
  display: block;
}
.CeMagazineTeaser-text {
  margin: 0 0 1.5rem;
}